Skip to main content
`Ctrl`+`K`

# PetscDrawPopCurrentPoint

Pops a current draw point (discarding it)

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawPopCurrentPoint(PetscDraw draw)

Not Collective

## Input Parameter

- draw - the drawing context

## See Also

`PetscDraw`, `PetscDrawPushCurrentPoint()`, `PetscDrawSetCurrentPoint()`, `PetscDrawGetCurrentPoint()`

## Level

intermediate

## Location

src/sys/classes/draw/interface/dline.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages